:root {

    --mainBg: #05281D;
    --mainHeaderBg: #00442F;
    --hoverText: #ff4619;
    --btn_startBg: #ff220f;
    --btn_endBg: #ff7126;
    --bgMain_start: #137f5d;
    --bgMain_end: #053b2a;
}

* {
    box-sizing: border-box;
}

body {
    background: var(--mainBg);
}

body,
ul,
li {
    font-family: Roboto, Lato, sans-serif, Arial, Verdana;
    list-style: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
    color: #fff;

}

img {
    width: 100%;
    height: auto;
}

.icon-size {
    width: 30px !important;
    height: 25px !important;
}

p {
    margin: 0;
}

a {
    text-decoration: unset;
    color: #fff;
}

a:hover {
    text-decoration: unset;
}

.container-web {
    width: 95%;
    height: fit-content;
    margin: 0px auto;
}

.wrap-btn {
    line-height: 1;
    box-shadow: none;
    border: unset;
    cursor: pointer;
    outline: unset;
    border-radius: 5px;
}

/*Tài khoản -> Tài khoản PC*/
.container-web {
    width: 100%;
    /* height: fit-content; */
    height: 100%;
    margin: 0px auto;
}

.container-web-small {
    width: 940px;
    height: 100%;
    margin: 0px auto;
}

input {
    outline: unset;
    border: unset;
}

/* Hide the up and down arrows (spinners) of number input */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
    /* Firefox */
}

@media (max-width: 1199px) {
    .container-web {
        width: 95%;
    }

    .container-web-small {
        width: 940px;
    }
}

@media (max-width: 990px) {
    .container-web {
        width: 90%;
    }

    .container-web-small {
        width: 90%;
    }
}

@media (max-width: 1023px) {

    /*Header trang tài khoản*/
    .container-tai-khoan {
        padding: 0px !important;
    }

    /*Header trang home*/
    .container-web {
        width: 100%;
        padding: 12px 16px;
        height: 56px;
    }

    /*Logo header + icon thông báo trang chủ*/
    .container-web img {
        height: auto;
    }

    .container-web-small {
        width: 97%;
    }
}